Tag Archives: 10.10

OS X Yosemite支持设备名单公布

苹果在 WWDC 2014 大会上正式发布了 iOS 8 和 OS X Yosemite 系统。新系统的发布意味着可能又有一批旧的硬件设备无法获得新系统的支持。所以不少朋友应该都很担心自己的设备是否能获得新系统的支持吧。

根据苹果日前发布的 OS X Yosemite 硬件要求,目前能够运行 Mavericks 系统的 Mac 硬件设备将能够继续运行 OS X Yosemite,也就是说以下 Mac 设备将可运行 OS X 10.10:

- MacBook Pro:2007 年中及以上
- MacBook Air:2008 年晚些时候及以上
- iMac:2007 年中及以上
- Mac mini:2009 年早些时候及以上
- Mac Pro:2008 年早些时候及以上
- MacBook:2008 年晚些时候一体成型铝合金机,2009年早些时候及以上
- Xserve9:2009 年早些时候

这也意味着苹果 Mac 操作系统对硬件设备的要求已经连续两年没有变化,去年从 Mountain Lion 升级至 Mavericks,苹果的硬件设备要求同样没有变化。

不过在 iOS 社区就没有那么幸运了。根据此前公布的名单,iPhone 4 将无法运行 iOS 8,而此前预测可能无法支持新系统的 iPad 2 还在支持的名单中,只是不知道 A5 芯片的 iPad 2 运行起 iOS 8 来会不会很吃力。

今年秋季 iOS 8 和 OS X Yosemite 将会免费向用户开放下载。Continuity 已经成为苹果开发这两个平台的焦点之一。